<!-- Top Navbar-->
<div class="navbar">
    <div class="navbar-inner">
        <div class="left">
            <a href="index.html" class="link"><i class="icon icon-back"></i><span>Home</span></a>
        </div>
        <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
        <div class="right">
            <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
    <div data-page="view-straordinario" class="page">
        <div class="page-content">
            <div class="title-top"><i class="fa fa-plus-square" aria-hidden="true"></i> Inserisci Straordinario</div>
            <div class="list-block inset ombra">
                <form action="#" method="POST" name="form_add_straordinario" id="form_add_straordinario">
                    <ul>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-taxi" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Tipo</div>
                                    <div class="item-input">
                                        <select id="tipo_straordinario" name="tipo_straordinario">
                                            <option value="">Seleziona</option>
                                            <option value="eme">Emergente</option>
                                            <option value="pro">Programmato</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-calendar" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Data</div>
                                    <div class="item-input">
                                        <input name="data_straordinario" type="date" id="data_straordinario">
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-pencil" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Descrizione</div>
                                    <div class="item-input">
                                        <input type="text" placeholder="Es. Archivio" id="titolo_straordinario" name="titolo_straordinario">
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="row-strao-ec">
                                    <div class="col-33-strao-ec time-input">
                                        <input name="straordinario_start" type="time" id="straordinario_start" value="00:00" oninput="$('#straordinario_end').val($('#straordinario_start').val())">
                                    </div>
                                    <div class="col-33-strao-ec" style="width: 20px; border-bottom:none;">a</div>
                                    <div class="col-33-strao-ec time-input"><input name="straordinario_end" type="time" id="straordinario_end" value="00:00"></div>
                                </div>
                            </div>
                        </li>
                        <li class="align-top">
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-commenting-o" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label label-20">Nota</div>
                                    <div class="item-input">
                                        <textarea class="cccc" rows="3" name="nota_straordinario" id="nota_straordinario"></textarea>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                </form>
            </div><!-- end list-block inset ombra -->
            <div class="btn-form"><a href="#" id="btn-salva-stra-eme" class="button button-big button-fill" onclick="salvaStraordinario();">Salva</a></div>
        </div><!-- end page-content -->
    </div><!-- end view-assenze -->
</div><!-- end pages -->